html {
  scroll-behavior: smooth; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-SemiBold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal; }

@font-face {
  font-family: 'assistant';
  src: url("../../fonts/assistant/Assistant-ExtraBold.ttf") format("truetype");
  font-weight: 900;
  font-style: normal; }

* {
  margin: 0;
  padding: 0;
  font-family: "assistant";
  color: #414141;
  text-align: right; }

.contact-form-section {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: justify;
      justify-content: space-between;
  padding-inline: 240px;
  width: 100%;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding-top: 136px; }
  .contact-form-section__header {
    width: 586px; }
    .contact-form-section__header .header-title {
      color: #D71323; }
  .contact-form-section__form {
    width: 708px;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    gap: 4px 24px;
    margin-bottom: 104px; }
    .contact-form-section__form .form-group {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: column;
          flex-direction: column;
      width: 342px;
      height: 104px; }
      .contact-form-section__form .form-group.text-area {
        width: 100%;
        margin-bottom: 20px;
        height: fit-content; }
        .contact-form-section__form .form-group.text-area .input-textarea {
          resize: none; }
      .contact-form-section__form .form-group.checkbox-group {
        display: -ms-flexbox;
        display: flex;
        -ms-flex-direction: row;
            flex-direction: row;
        margin-bottom: 40px;
        height: fit-content;
        width: 100%;
        gap: 20px;
        -ms-flex-align: baseline;
            align-items: baseline;
        position: relative; }
        .contact-form-section__form .form-group.checkbox-group input {
          accent-color: #D71323;
          width: 80px;
          height: 20px;
          cursor: pointer;
          display: block;
          margin-top: 5px; }
          .contact-form-section__form .form-group.checkbox-group input.error {
            border: 1px solid #D71323; }
        .contact-form-section__form .form-group.checkbox-group label {
          cursor: pointer; }
          .contact-form-section__form .form-group.checkbox-group label a {
            color: #D71323;
            text-decoration: underline; }
        .contact-form-section__form .form-group.checkbox-group .field-error {
          position: absolute;
          bottom: 0;
          right: 0;
          z-index: 2; }
      .contact-form-section__form .form-group .options {
        scrollbar-width: none;
        -ms-overflow-style: none; }
        .contact-form-section__form .form-group .options::-webkit-scrollbar {
          display: none; }
      .contact-form-section__form .form-group .input-dropdown:focus-visible {
        border: 1px solid #D71323; }
    .contact-form-section__form .form-actions {
      display: -ms-flexbox;
      display: flex;
      -ms-flex-pack: justify;
          justify-content: space-between;
      width: 100%; }
      .contact-form-section__form .form-actions .required-field-label {
        color: #414141;
        font-size: 14px;
        margin-top: -20px; }
        .contact-form-section__form .form-actions .required-field-label span {
          color: #D71323;
          font-size: 16px; }
    .contact-form-section__form .contact-form-error-message {
      color: #D71323;
      font-size: 20px;
      width: 100%;
      text-align: center;
      margin-bottom: 30px; }
  .contact-form-section__text {
    width: 100%;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: start;
        justify-content: start;
    -ms-flex-align: start;
        align-items: start;
    gap: 80px;
    margin-bottom: 104px;
    border-top: 1px solid #e6e6e6;
    padding-top: 56px; }
    .contact-form-section__text .text-box {
      width: 464px;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-direction: column;
          flex-direction: column; }
      .contact-form-section__text .text-box h1, .contact-form-section__text .text-box h2, .contact-form-section__text .text-box h3, .contact-form-section__text .text-box h4 {
        color: #414141;
        font-family: "assistant";
        font-weight: 600;
        font-size: 24px;
        line-height: 32px;
        text-align: start; }
      .contact-form-section__text .text-box a {
        color: #D71323;
        font-size: 18px;
        line-height: 24px;
        font-weight: 400;
        text-align: right;
        text-decoration: underline;
        font-family: "assistant"; }
      .contact-form-section__text .text-box p {
        font-size: 18px;
        font-weight: 400;
        text-align: right;
        line-height: 24px;
        color: #414141;
        font-family: "assistant";
        padding: 0;
        margin: 0; }
  @media screen and (max-width: 1700px) {
    .contact-form-section {
      padding-inline: 100px; }
      .contact-form-section__header {
        width: 486px; }
      .contact-form-section__form {
        width: 650px; }
        .contact-form-section__form .form-group {
          width: 300px; } }
  @media screen and (max-width: 768px) {
    .contact-form-section {
      -ms-flex-direction: column;
          flex-direction: column;
      padding-inline: 16px;
      -ms-flex-pack: start;
          justify-content: start;
      padding-top: 48px; }
      .contact-form-section__header {
        width: 100%;
        margin-bottom: 40px; }
        .contact-form-section__header .header-title {
          font-size: 32px;
          font-weight: 700;
          line-height: 40px; }
        .contact-form-section__header .header-subtitle {
          font-size: 24px;
          font-weight: 600;
          line-height: 32px; }
      .contact-form-section__form {
        width: 100%;
        -ms-flex-direction: column;
            flex-direction: column;
        gap: 8px;
        margin-bottom: 40px; }
        .contact-form-section__form .form-group {
          width: 100%; }
        .contact-form-section__form .form-actions {
          -ms-flex-direction: column;
              flex-direction: column;
          -ms-flex-pack: center;
              justify-content: center;
          width: 100%;
          gap: 20px; }
          .contact-form-section__form .form-actions .submit-btn {
            width: 100%; }
          .contact-form-section__form .form-actions .required-field-label {
            margin-top: -30px; }
      .contact-form-section__text {
        -ms-flex-direction: column;
            flex-direction: column;
        gap: 40px;
        margin-bottom: 64px;
        border-top: none;
        padding-top: 40px; }
        .contact-form-section__text .text-box {
          width: 100%;
          gap: 8px; } }
